/* CSS Document */

.plus {color:#FF6699; text-decoration:none}


#backtofsb{clear: both;float:left; padding:10px; margin-left:380px}
#disco_type{
float:left;
width:200px;
background-color:#00FF33;
}
.label_detail{
margin:10px;
border-top: 1px dotted white;
background-color:#000000; color:#FFFFFF;
padding:2px 10px 2px 10px}
.label_detail a{color:#FFFFFF; text-decoration:none}




html, body{
margin:0px;
padding:0px;
text-align:justify;}
body{
background-color:#fff;
background-image:url(images/fond.jpg);
background-position:top center;	
background-repeat:no-repeat;
color:#000000;
font-size:.8em;
font-family:Arial, Helvetica, sans-serif;
scrollbar-3dlight-color:#fff;
scrollbar-arrow-color:#e2ead9;
scrollbar-base-color: #c9d4d4;
scrollbar-darkshadow-color: #ccc;
scrollbar-highlight-color: #fff;
scrollbar-shadow-color: #9facac;
scrollbar-track-color: #fff
}
/*menu*/
#main{	position:absolute;
	left: 50%;
	width: 770px;
	height:740px;/* hauteur dépend du contenu*/
	margin-left: -380px; /* moitié de la largeur */
	margin-bottom:40px;
	/*border-right:1px dashed black;*/
}
.collab{
padding-left:240px;
color:#CC3300;
}
.collab select{
	SCROLLBAR-FACE-COLOR: #FFCC66;
	SCROLLBAR-SHADOW-COLOR: #330000;
	SCROLLBAR-3DLIGHT-COLOR: #FF9900;
	SCROLLBAR-ARROW-COLOR: #FFCC33;
	SCROLLBAR-TRACK-COLOR: #CC6600;
	SCROLLBAR-DARKSHADOW-COLOR: #330000;
	font-weight:bold;
	font-size: .8em;
	color: #333333;
	background-color: #fd9dad;
	border:1px solid #000;
}
		#menu{
		width:760px;
		float:left;
		text-align:left;
		}
		#menu ul{	
		margin-left:300px;
		}
		#menu ul li{
		list-style:none;
		margin:0;
		display:inline;
		} 
		#menu ul li a{
		padding:2px .5em;
		margin-left:1px;
		border:1px dotted #000;
		background:#fff;
		text-decoration:none}
		
		#menu ul li a:link{
		/*font-weight:bold;*/
		background-color:#ecf9fc;
		color:#000;
		}
		#menu ul li a:visited{
		color:#000;
		}
		#menu ul li a:link:hover,
		#menu ul li a:visited:hover{
		color:#000;
		background:#fce5eb;
		}
		#menu ul li a:#courant{
		background:#FFFFFF;
		}
		#menu img{
		margin-left:80px; /*rss*/
		border:0px}
		/*fin du menu */

hr{
margin:3px 0px 10px 0px;
width:500px;
border:1px dotted black;
}


#left{
text-align:center;
clear:both;
width:200px;
height:400px;
margin-top:40px;
float:left;
display:block;
background-image:url(images/fond_gche.gif);
background-repeat:no-repeat;
background-position:center;
}
#left .disk{
background-color:#e6e3fa;
border:1px dotted black;
margin:80px 30px 0 20px;
padding:10px}

#left .disk h5{
margin:4px;
}
#left .disk h6{
margin:0px;
}
#content{
width:550px;
float:left;
display:block;
line-height:1.3em;
/*background-color:#33CCCC*/
}
#content blockquote{
clear:both;
float:left;
margin:0px 0 10px 50px;
}
#content blockquote a:link{
padding:0 5px 0 5px;
border-bottom:1px solid #CC3300;
}
#content blockquote a:hover{
text-decoration:none;
border-bottom:1px solid #CC3300;
background-color:#dbd4f6;
}
/*affichage discographie*/
		.comm_aff{
		float:left; width:260px;
		padding:0 0 0 20px;
		font-size:.8em;
		/*text-align:left;*/
		letter-spacing:normal
		}
		.pic_aff{float:left;
		margin-left:6px;
		width:120px;
		}
		.back{/* clic for details */	
		clear:both;
		float:left;
		text-align:right;
		margin-right:100px;
		border:0px;
		}
		.pics{
		padding:0 0px 0 30px;
		/*background-color:#00CC00;*/
		width:450px;
		clear:both;
		float:left;
		}

/* fin de affichage discographie*/

.imgs{
padding:10px 5px 0 60px;
margin:0 0 20px 50px;
/*margin-left:20px;*/
background-image:url(images/fond_pic.gif);
background-repeat:no-repeat;
}
/*.imgs ul{
display:inline;
}
.imgs li{
padding:0 10px 0 0;}
*/

.imgs img, .pics img, .img_disk {
border:1px solid black;

}
#content h4{
font-family:"Arial Narrow", Arial, helvetica, sans-serif;
background-image:url(images/pucefsb.gif);
background-position:left;
background-repeat:no-repeat;
font-size:1.6em;
letter-spacing:1px;
margin:0px;
padding:12px 0 8px 50px;
clear:both;
}
#content h6 {
font-size:1em;
letter-spacing:.2em;
}
#content h6 a:hover{
background-color:#dbd4f6;

}


#content h5{/*titres avec les puces bleues te rouges */
color:#318ebd;
background-image:url(images/puce.gif);
letter-spacing:.1em;
background-position:left;
background-repeat:no-repeat;
font-size:1.1em;
letter-spacing:1px;
margin:0px 0px 0px 20px;
padding:12px 0 5px 26px;
clear:both;
float:left;
}
#content .titre_press{/*titres avec les puces bleues te rouges */
color:#318ebd;
background-image:url(images/puce.gif);
font-style:normal;
font-weight:bold;
letter-spacing:.1em;
background-position:left;
background-repeat:no-repeat;
font-size:1.1em;
letter-spacing:1px;
margin:0px 0px 0px 20px;
padding:12px 0 5px 26px;
}

#content h1{
text-align:left;
padding: 0px  0  0 200px
}
.label{
padding: 0px 0px 10px 40px;
font-size:.9em;
}
.label a{
background-image:url(images/puce.gif);
letter-spacing:.1em;
background-position:left;
background-repeat:no-repeat;
padding: 0 0 0 26px;
color:#000;
font-size:1.1em;
text-decoration:underline
}

.label a:hover, #label a:hover:visited{
border-bottom: 1px dotted #000066;
border-top: 1px dotted #000066;
color:#fff;
background-color:#dbd4f6;
}

#content blockquote{
text-align:left;
margin-left:0 0 0 200px;
font-family:"Arial Narrow",Arial, Helvetica, sans-serif;
font-size:.9em;
}

#content blockquote a , a{
color:#000;
font-size:.9em;
text-decoration:underline
}
#content blockquote a:link{
color:#000;
font-size:.9em;
text-decoration:none
}
#content blockquote a:hover, blockquote a:visited, .tracklist a:visited, .tracklist a:hover{
color:#000;
text-decoration:underline
}
#content blockquote a:active{
color:#000;
text-decoration:underline
}

.tracklist_titre{
font-size:1.5em;
background-image:url(images/blumm10.gif);
margin-top:30px;
padding:0 0 20px 120px;
background-position: 0px 0px;
background-repeat:no-repeat
}
.tracklist {
text-align:left;
padding: 0 4px  0 14px;
padding-left:40px;
font-family:"Arial Narrow",Arial, Helvetica, sans-serif;
line-height:1.4em;
}
.tracklist a:link{
color:#3399CC;
font-weight:bold
}
.press{
text-align:left;
padding: 0 4px  0 14px;
font-size:.9em;
font-style:italic;
}


.date{
font-family:"Arial Narrow",Arial, Helvetica, sans-serif;
background-color:#000;
color:#FFFFFF;
font-size:1em;

padding: 0 4px  0 14px;
/*margin-left:40px;*/
float:left
/*background-image:url(images/point.gif);
background-repeat:no-repeat;*/
}
.news_title{
float:left;
font-size:1.3em;
font-family:"Arial Narrow", Arial, helvetica, sans-serif;
/*background-image:url(images/pucefsb.gif);
background-position:left;
background-repeat:no-repeat;*/
font-size:1.6em;
letter-spacing:1px;
margin:0px 0 0 10px;
font-weight:bold
}


#right{
width:20%;
float:left;
display:block
}
#footer{
width:100%;
height:100px;
margin:0px;
padding:0px;
clear:left;
background-image:url(images/fond_fin.gif);
height:200px;
background-repeat:no-repeat;

}
.clic{
clear:both;
float:left;
font-style:italic;
font-size:.8em;
background-image:url(images/fleche.gif);
padding:0 0 0 3px;
background-position: 0px 20px;
background-repeat:no-repeat;}

.click{font-style:italic;
font-size:.8em;
background-image:url(images/fleche.gif);
padding:0 10px 12px 20px;
background-position: 110px 6px;
background-repeat:no-repeat}

#content i{

font-size:.7em;}


.back_disco_detail{/* clic for details 	*/
text-align:right;
margin-right:200px;
}
.back_disco_detail img{
border:0;}

.back img{
padding:10px 20px 0 0;
border:none}